﻿body{margin:0; padding:0; font-family:"微软雅黑"; background:#f8f8f8;}
ul{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style:none;}
img{border:0;}
.clear{clear:both;}
i{font-style:normal;}
a{text-decoration:none; transition: 0.3s;}
b {font-style: normal;font-weight: 400;}
ol li{list-style:none;}

/*顶部小条样式*/
.top{width:100%; min-width:1100px; height:31px; background:url(../img/top_bg.jpg) repeat-x;}
.top_cont {width: 1000px; height: 30px;margin: 0 auto;}
.top_cont strong {float: left;margin-left: 5px;font-size: 12px;color: #646464;line-height: 30px;}
.top_cont span {float: right;margin-right: 10px;font-size: 12px; color: #646464;line-height: 30px;}
.top_cont span a {margin: 0px 8px;font-size: 12px;color: #646464;line-height: 30px;}

/*logo样式*/
.new_logo{width: 100%; height: 159px; background: url(../img/logo.jpg) no-repeat center;}
.new_nav{width: 100%; height: 47px; background: #0a58b0; }
.new_nav ul{width: 1030px; height: 47px; margin: auto;}
.new_nav ul li{float: left; height: 47xp; background: url(../img/nav_fg.jpg) no-repeat;}
.new_nav ul li a{display: block; font-size: 14px; color: #fff;margin-top: 8px; padding:0 15px; line-height: 30px;}
.new_nav ul li a:hover{display: block; height: 30px; background: #fff; font-size: 14px; color: #0a58b0; margin-top: 8px; border-radius: 3px;}

/*机构+轮换图+动态样式*/
.jg_pic_dt{width: 1000px; height: 328px; margin: auto; margin-top: 15px;}

/*机构样式*/
.new_jg{float: left; width: 180px; height: 328px;}
.new_jg_tit{width: 155px; height: 26px; background: url(../img/new_jg_tit.jpg) no-repeat; padding-left: 25px; font-size: 14px; color: #646464; line-height: 26px;}
.jgjj{ display:block;width: 166px; height: 65px; margin: auto; margin-bottom:23px; background:url(../img/jgjj.jpg) no-repeat ; text-align: center; font-size: 14px; color: #646464; line-height: 65px;}
.jgjj:hover{ font-weight: bold; color: #0A58B0;}
.jgsz{ display:block;width: 166px; height: 65px; margin: auto; margin-bottom: 23px; background:url(../img/jgsz.jpg) no-repeat ; text-align: center; font-size: 14px; color: #646464; line-height: 65px;}
.jgsz:hover{ font-weight: bold; color: #0A58B0;}
.ldjs{ display:block;width: 166px; height: 65px; margin: auto; margin-bottom: 23px; background:url(../img/ldjs.jpg) no-repeat ; text-align: center; font-size: 14px; color: #646464; line-height: 65px;}
.ldjs:hover{ font-weight: bold; color: #0A58B0;}
.zjjs{ display:block;width: 166px; height: 65px; margin: auto;  background:url(../img/zjjs.jpg) no-repeat ; text-align: center; font-size: 14px; color: #646464; line-height: 65px;}
.zjjs:hover{ font-weight: bold; color: #0A58B0;}

.rotate_dynamic{width: 800px; height: 328px; float: right;}

/*轮换图样式*/
.rotate_pic{width: 472px; height: 328px; float: left; background: chocolate;}

 /*动态样式*/
.box_dynamic{width: 310px; height: 328px; float: right;}

.dynamic_s{width: 308px; height: 205px; border: 1px solid #d8d8d8; margin-top: 10px; overflow:hidden;}
.dynamic_tit{width: 293px; height: 30px; padding-left: 15px; font-size: 14px; color: #0077bb; line-height: 30px;}
.dynamic_tit a{display: block; float: right; margin-right: 10px; font-size: 12px; color: #646464;}
.dynamic_tit a:hover{color: #0A58B0;}
.dynamic_s ul{width: 290px;  height: auto; margin: auto;overflow: hidden;}
.dynamic_s ul li{width: 290px; height: 35px;border-bottom: 1px dashed #D8D8D8;}
.dynamic_s ul li a{display: block;width: 210px; height: 35px; font-size: 12px;color: #646464; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; line-height: 35px;}
.dynamic_s ul li a:hover{color: #0A58B0;}
.dynamic_s ul li i{float: right; font-size: 12px; color: #646464; line-height: 35px;}

/*搜索条样式*/
.new_search_s{width: 310px; height: 30px;}
.index_s{width: 223px; height:26px; float: left; border: 1px solid #0a58b0; border-left: 0; border-right: 0; background:url(../img/search_l.jpg) left no-repeat ; padding-left: 32px; font: 12px "微软雅黑";}
.search_button{width: 53px; height: 28px;float: left;border: 1px solid #0a58b0;border-left: 0;}
.new_s_button{width: 50px; height: 26px; background: #0A58B0; color: #fff; border: 0; margin-top: 1px; margin-left: 2px;font: 12px "微软雅黑"; cursor: pointer;}

.qr{width: 310px; height:70px; margin-top: 10px; background: #0A58B0;}


.cont_box{width: 1000px; height: auto; overflow: hidden; margin: auto; margin-top: 20px;}
.cont_l_l{width: 490px; height: auto; float: left;}
.cont_l_r{width: 490px; height: auto; float: right;}
.gnw_dynamic_t{width: 490px; height: 31px; background: url(../img/gnw_t.jpg) no-repeat;}
.gnw_dynamic_t span{font-size: 14px; float: left; color: #FFFFFF; width: 150px; text-align: center; display: block; line-height: 31px;}
.gnw_dynamic_t a{float: right; margin-right: 10px; font-size: 12px; color: #646464; line-height: 30px;}
.gnw_dynamic_t a:hover{color: #0A58B0;}

.cont_l_t{width: 490px; height: 31px; background: url(../img/cont_l_t.jpg) no-repeat;}
.cont_l_t span{font-size: 14px; float: left; color: #FFFFFF; width: 110px; text-align: center; display: block; line-height: 31px;}
.cont_l_t a{float: right; margin-right: 10px; font-size: 12px; color: #646464; line-height: 30px;}
.cont_l_t a:hover{color: #0A58B0;}


.cont_l_l ul{width: 480px; height: auto; margin: auto; margin-top: 5px; overflow: hidden;}
.cont_l_l ul li{width: 480px; height: 35px;border-bottom: 1px dashed #D8D8D8;}
.cont_l_l ul li a{display: block;width: 370px; height: 35px; font-size: 14px;color: #646464; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; line-height: 35px;}
.cont_l_l ul li a:hover{color: #0A58B0;}
.cont_l_l ul li i{float: right; font-size: 14px; color: #646464; line-height: 35px;}

.cont_l_r ul{width: 480px; height: auto; margin: auto; margin-top: 5px; overflow: hidden;}
.cont_l_r ul li{width: 480px; height: 35px;border-bottom: 1px dashed #D8D8D8;}
.cont_l_r ul li a{display: block;width: 370px; height: 35px; font-size: 14px;color: #646464; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; line-height: 35px;}
.cont_l_r ul li a:hover{color: #0A58B0;}
.cont_l_r ul li i{float: right; font-size: 14px; color: #646464; line-height: 35px;}

.big_banner{width: 1000px; height: 88px; margin: auto; margin-top: 20px;}
.pg_banner{width: 490px; float: left; display: block;}
.sp_banner{width: 490px; float: right; display: block;}

/*系统平台样式*/
.system_p{width: 1000px; height: auto; margin: auto; overflow: hidden; margin-top: 20px;}
.system_p_t{width: 1000px; height: 31px; background:url(../img/system_p_t.jpg) no-repeat;}
.system_p_t span{font-size: 14px; float: left; color: #FFFFFF; width: 110px; text-align: center; display: block; line-height: 31px;}

.system_p ul{width: 920px; height: auto; margin: auto; overflow: hidden; margin-top: 10px;}
.system_p ul li{width: 250px; height: 120px; margin: 10px 85px 10px 0px; float: left; background: #D8D8D8;}

.xtpt_01{display: block; width: 250px; height: 120px; background: url(../img/xtpt_01.png) no-repeat;}
.xtpt_01:hover{background: url(../img/xtpt_01_h.png) no-repeat;}

.xtpt_02{display: block; width: 250px; height: 120px; background: url(../img/xtpt_02.png) no-repeat;}
.xtpt_02:hover{background: url(../img/xtpt_02_h.png) no-repeat;}

.xtpt_03{display: block; width: 250px; height: 120px; background: url(../img/xtpt_03.png) no-repeat;}
.xtpt_03:hover{background: url(../img/xtpt_03_h.png) no-repeat;}

.xtpt_04{display: block; width: 250px; height: 120px; background: url(../img/xtpt_04.png) no-repeat;}
.xtpt_04:hover{background: url(../img/xtpt_04_h.png) no-repeat;}

.xtpt_05{display: block; width: 250px; height: 120px; background: url(../img/xtpt_05.png) no-repeat;}
.xtpt_05:hover{background: url(../img/xtpt_05_h.png) no-repeat;}

.xtpt_06{display: block; width: 250px; height: 120px; background: url(../img/xtpt_06.png) no-repeat;}
.xtpt_06:hover{background: url(../img/xtpt_06_h.png) no-repeat;}


/*===友情链接===*/
.pgzx_Link{ width:998px; height:auto; padding-bottom:10px; margin:0 auto; margin-top:20px; border:1px solid #dadada; background-color:#fafafa; overflow:hidden}
.pgzx_Link span{ float:left; width:80px; height:24px; margin-left:14px; margin-top:5px; text-align:left; font:14px "微软雅黑"; font-weight:bold; color:#0065ab; line-height:24px; overflow:hidden}
.pgzx_LinkT{ width:960px; height:31px; margin:0 auto; overflow:hidden;}
.pgzx_LinkT ul{float:left; width:960px; height:25px; margin:auto; }
.pgzx_LinkT li{float:left; width:150px; height:26px; position:relative; margin:6px 0px 0px 5px; font:12px "微软雅黑"; font-weight:bold; color:#333; text-align:center;line-height:25px; background:url(../img/link_bdq.png) no-repeat;}
.pgzx_LinkT a{display:block; color:#000; font:12px "微软雅黑"; font-weight:bold; height:26px;line-height:25px;}
.pgzx_LinkT li.hover a{display:block;width:150px; height:25px; background:url(../img/link_dq.png) no-repeat;  }

.pgzx_LinkM{ height:auto; width:960px; margin:0 auto; padding-top:10px; border-top:1px solid #dadada; margin-top:-1px; overflow:hidden;}
.pgzx_LinkM ul{ display:block; width:960px; height:auto;}
.pgzx_LinkM li{ float:left;height:24px; margin-right:10px; font:12px "微软雅黑";  line-height:24px; }
.pgzx_LinkM li a{ font:12px "微软雅黑"; color:#646464; line-height:24px;}
.pgzx_LinkM li a:hover{ color:#09F}


/*页尾样式*/
.new_bottom{width: 100%; height: auto; background: #0A58B0 url(../img/bottom_bg.png) repeat-x top; padding: 15px 0; margin-top: 20px;}
#db{ width:990px; height:100px; margin:0 auto; margin-top:5px; overflow:hidden;}
#db ul{ width:500px; height:72px; margin:0 auto; margin-top:25px;}
#db ul li{ width:500px; height:24px; margin-bottom:5px;color:#fff; text-align:center; font:12px "微软雅黑";line-height:24px;}


/*焦点图*/
.focus{ position:relative; width:472px; height:328px; background-color: #000; float: left;}  
.focus img{ width: 472px; height: 328px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; display: block; white-space: nowrap; width: 350px; text-overflow: ellipsis;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin: 20px -30px 0 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#0099FF;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../img/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

/*右侧悬停样式*/
#leftsead{width:131px;height:143px;position:fixed;top:300px;right:0px;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:131px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:131px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:190px;top:2px;}



